<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>商品購入ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
	<h1 class="display-5">購入画面</h1>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
		●国産車：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国内車</button></a></div>
	    ●輸入車：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国外車</button></a></div>
	    ●排気量：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">990cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">1,000cc～1,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">2,000cc～2,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">3,000cc以上</button></a></div>
    </div>

			<div class="container row featurette">
	<div class="col-sm-4 py-5">
		<div class="col-md-5 order-md-1 mx-auto text-center">
			<svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 500x500"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"></rect><text x="50%" y="50%" fill="#aaa" dy=".3em">購入商品の画像</text></svg>
		</div>
	</div>
    <div class="col-sm-8">


			      <div class="col-md-7 order-md-2">
			        <p class="lead">商品内容</p>
						<table class="table table-bordered">
						  <thead>
						    <tr>
						      <th scope="col">#</th>
						      <th scope="col">項目名</th>
						      <th scope="col">ステータス</th>
						    </tr>
						  </thead>
						  <tbody>
						    <tr>
						      <th scope="row">1</th>
						      <td>車種名</td>
						      <td>ウルス</td>
						    </tr>
						    <tr>
						      <th scope="row">2</th>
						      <td>料金</td>
						      <td>○○円</td>
						    </tr>
						    <tr>
						      <th scope="row">3</th>
						      <td>送料</td>
						      <td>○○円</td>
						    </tr>
						    <tr>
						      <th scope="row">4</th>
						      <td>合計金額</td>
						      <td>△△円</td>
						    </tr>
						    <tr>
						      <th scope="row">5</th>
						      <td>カラー</td>
						      <td>△△円</td>
						    </tr>
						  </tbody>
						</table>
			      </div>
			</div>

			<div class="container py-5 w-25 p-3">
					<a href="BuyList.html"><button type="button" class="btn btn-danger">購入する</button></a>
			</div>

	</div>
</div>

</body>
</html>